"""
python中常用的数据类型有6中：
    数字Number
        整数int
        浮点数float
        复数
        布尔
    字符串String
        描述文本的一种数据类型
    列表List
        有序的可变序列
    元组Tuple
        有序的不可变序列
    集合set
        无序不重复集合
    字段Dictionary
        无序key-value集合

    1:数据类型，常用的入门的数据类型有三种类型：
        string字符串   用引号括起来的数据都是字符串
        int 整型  数字类型存放整数的
        float   浮点型     存放小数
    2:变量：
        从名字上看，表示字面量的值是可变
        所以的变量的特征就是存储的数据，可以发生改变
        变量的定义格式：
            变量名  = 变量值
"""
# 定义一个整数类型的money
# 通过type()语句来得到数据类型
# str:是string的缩写
money = 100;
print(type(money))
name = "张三";
print(type(name))
print(type("HelloWorld"))
print(type(120))
print(type(3.14))
print("-----------------------------")
"""
    字符串：
        双引号
            'HelloWorld'
        单引号
            "HelloWorld"
        三引号
            
            
"""
# 单引号
name = '张三'
print(type(name))
names="张三"
print(type(names))
namess = """张三"""
print(type(namess))

strs="""张三，"里斯",'wangwu'"""
print(strs)
# 引号不能交叉使用
# strss = "张'三"li'















